Subject: charges

From: [email-masked] (Wendy Cornell)
Date: Thu, 29 Sep 1994 16:23:00 -0700

Ton Rullmann writes:

> If one decides to use ab initio theory wouldn't it make sense 
> to start from the perturbation theoretical approach to intermolecular 
> interactions, describing interactions in terms of true unimolecular 
> properties such as multipoles and polarizabilities?
>
   ... text deleted...
> 
> (The case for perturbation theory was argued in: Rullmann & van 
> Duijnen, Reports in Molecular Theory 1, 1 (1990).

I would be very interested to see a summary of this approach
posted here.  It sounds like this is a molecule-based rather
than an atom-based description.  How many parameters ("true
unimolecular properties such as multipoles and polarizabilties")
would describe a molecule such as alanine?  Can you even treat a 
molecule that is that big?  Isn't this description also subject 
to conformational dependence?  Has this model been tested for
its ability to reproduce properties other than gas phase
interaction energies, such as conformational energies or
condensed phase properties?

I'm certainly interested in hearing about other models.  Even
ones that aren't practical for general use in bio-simulations 
at the present time can provide insight into deficiencies in
the working model or suggest ways to move forward towards a
more complex and accurate model.
-----------------------------------------------------------------------
Wendy D. Cornell                           Graduate Group in Biophysics 
Box 0446                                   (415) 476-2597 (phone)
Department of Parmaceutical Chemistry      (415) 476-0688 (fax)          
University of California, S.F.             [email-masked]
San Francisco, CA  94143-0446 USA